/* Class = "NSMenuItem"; title = "RGB Overlay"; ObjectID = "9I3-jl-9sI"; */
"9I3-jl-9sI.title" = "RGB覆盖示波器";

/* Class = "NSMenuItem"; title = "RGB Parade"; ObjectID = "LKS-3I-hzL"; */
"LKS-3I-hzL.title" = "RGB示波器";

/* Class = "NSMenuItem"; title = "Luminance"; ObjectID = "afj-Ho-yRt"; */
"afj-Ho-yRt.title" = "亮度";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "yL9-PH-dsk"; */
"yL9-PH-dsk.title" = "模式：";

